@charset "UTF-8";
/*　文字コード　*/
/*---------------------------------------------------------
	body　
---------------------------------------------------------*/
html{
	overflow-y: scroll;
}

body{
	background-color: #ffffff;
	color: #333333;
	font-size: 14px;
	font-family: 'Lucida Grande', 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, sans-serif;
	line-height: 1.8;
}

/*----------------------------------
	sp_link
----------------------------------*/
div#linkToSp{
	text-align: center;
	display: none;
}

a.linkToSp{
	display: block;
	padding: 50px 0px;
	width: 100%;
	background: #000;
	color: #ffffff;
	text-decoration: none;
	font-weight: bold;
	font-size: 40px;
}

/*---------------------------------------------------------
	pagetop
---------------------------------------------------------*/
.pagetop{
	position: fixed;
	right: 10px;
	bottom: 274px;
	z-index: 100;
	display: none;
}
